uuid: 447fc641-aab5-4a0e-8d17-7614a08e4853
langcode: en
status: true
dependencies:
  config:
    - filter.format.minimalhtml
  module:
    - ckeditor
_core:
  default_config_hash: kP3r4Ns9C1XIg5vFA9a0mteIKThq8E_eL43z7VIZUTY
format: minimalhtml
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: Formatting
          items:
            - Bold
            - Italic
        -
          name: Links
          items:
            - DrupalLink
            - DrupalUnlink
        -
          name: Lists
          items:
            - BulletedList
            - NumberedList
        -
          name: Media
          items:
            - Blockquote
        -
          name: Tools
          items:
            - Source
  plugins:
    linebreaks:
      method: force
image_upload:
  status: false
